<configuration>
  <appSettings>
    <add key="applicationid" value="59ad085d-97d9-4d17-a2d1-c7680c255ca8" />
    <add key="documentspath" value="" />
    <add key="lastupdate" value="01.01.2001 01:01" />
    <add key="processlog" value="False" />
    <add key="autoblocktime" value="0" />
    <add key="blockmode" value="False" />
    <add key="synctime" value="True" />
    <add key="storagememoryallocation" value="" />
    <add key="checkaftersave" value="false" />
    <add key="kiosk" value="false" />
    <add key="nomenu" value="false" />
    <add key="vibratenumber" value="-1" />
    <add key="playsounds" value="True" />
    <add key="osversion" value="WinCE" />
    <add key="screenmode" value="Color" />
    <add key="askaboutautorun" value="false" />
    <add key="hidedemodocumenttypes" value="false" />
    <add key="loglevel" value="" />
    <add key="webservice" value="zhttp:///MobileSMARTS/DataStorage.asmx" />
    <add key="updateservice" value="zhttp:///MobileSMARTS/UpdateService.asmx" />
    <add key="onlinesyncinterval" value="" />
    <add key="wakeuphandling" value="True" />
    <add key="folderbasedexchange" value="False" />
    <add key="memorywarnings" value="" />
    <add key="networkname" value="" />
    <add key="autorun" value="false" />
    <add key="connectiontype" value="" />
  </appSettings>
  <network>
    <add key="monitoring" value="true" />
    <add key="usecompression" value="true" />
    <add key="manualsync" value="false" />
    <add key="checkconnectioninterval" value="7" />
    <add key="autoexchangeinterval" value="0" />
    <add key="begincheckconnectiondelay" value="0" />
    <add key="networklogin" value="" />
    <add key="loginmode" value="" />
    <add key="domain" value="" />
    <add key="domainuser" value="" />
    <add key="userpassword" value="" />
    <add key="proxy" value="" />
  </network>
  <keys>
    <add key="messageswindow" value="F3" />
    <add key="siponoff" value="F2" />
    <add key="blockwindowhotkey" value="" />
    <add key="escapekey" value="" />
    <add key="enterkey" value="" />
    <add key="changeuserkey" value="" />
  </keys>
  <style>
    <add key="menubuttonheight" value="36" />
    <add key="largefont" value="Tahoma;10pt;Bold" />
    <add key="normalfont" value="" />
    <add key="listfont" value="Tahoma;11pt" />
    <add key="buttonforecolor" value="" />
    <add key="buttonfocusforecolor" value="" />
    <add key="listfocusforecolor" value="" />
    <add key="listevenbackcolor" value="" />
  </style>
</configuration>